@charset "UTF-8";

.mt80 {
	margin-top: 80px;
	}

.f20 {font-size: 20px;}

/*------------------------------
 main image
------------------------------*/
#main_v_charge{ background:url(../images/main_v_charge.jpg) left top no-repeat;}
#main_v_equipment{ background:url(../images/main_v_equipment.jpg) left top no-repeat;}
#main_v_service{ background:url(../images/main_v_service.jpg) center top no-repeat;}
.main_v.wimax_service {
	width: inherit;
	float: none;
}
#main_v_connect{ background:url(../images/main_v_connect.jpg) left top no-repeat;}
#main_v_faq{ background:url(../images/main_v_faq.jpg) left top no-repeat;}
#main_v_campaign{ background:url(../images/main_v_campaign.jpg) left top no-repeat;}

#main_v_index h2{
	text-indent:0 !important;
}


.price_font {
    font-size: 160%;
    font-weight: bold;
}



/*------------------------------
 index
------------------------------*/
.ind_contents{
	float:right;
	width:530px;
}
.txt_top {
	color: #2f2f2f;
	background: #fff;
	width: 250px;
	position: relative;
	z-index: 100;
	margin-left: auto!important;
	margin-right: auto!important;
	text-align: center!important;
}
.txt_top_2 {
	color: #2f2f2f;
	background: #fff;
	width: 370px;
	position: relative;
	z-index: 100;
	margin-left: auto!important;
	margin-right: auto!important;
	text-align: center!important;
}
.block_txt_top {
    border: solid 2px #ddd;
    margin: -12px 0 0;
    padding: 18px 8px 10px;
    z-index: 0;
}

.lco_posi {
	position: relative;
}

.lco_box {
	position: relative;
	z-index: 0;
	background: #ffff80;
}

.lco_img_wimax {
	position: absolute;
	z-index: 1;
	top: -32px;
	right: 15px;
}

.wimax2plus {
	background: #e3f0ff;
	padding: 5px 10px 20px;
}

.wimax2plus .check_list li {
	background:url(../images/tokuchou_check.gif) left top no-repeat;
	padding-left: 34px;
	margin-top: 10px;
}

.w520 { width: 520px;}

.w560 { width: 560px;}

.bdr_dotted {
    border-top: 2px dotted #808080;
}

.w670 {
	width: 650px;
	}

.ex_link {
    display: block !important;
		text-align: right !important;
		margin: 5px !important;
	}

/*------------------------------
 charge
------------------------------*/
.joinarea_link{
	width:640px;
	margin:-20px 45px 0;
}

.price_pop {
	margin-bottom: 1px;
}

/*------------------------------
 service
------------------------------*/
#servicebox{
	width:660px;
	text-align:center;
	clear:both;
	margin:0 0 0 140px;
}
#servicebox iframe{
	clear:both;
}
#servicebox address{
	text-align:right;
}
/*------------------------------
 fmc
------------------------------*/
.fmc_bg{
	background:url(../images/fmc_bg.gif) left bottom no-repeat;
	width:730px;
	padding-bottom:15px;
}
.fmc_box{
	margin:20px 20px 0;
	border:1px solid #999999;
	clear:both;
	padding:10px 160px 10px 10px;
	position:relative;
	background-color:#fffbe7;
}
.fmc_box img{
	position: absolute;
	top: -17px;
	right: 10px;


	*right: 30px;
}
/*------------------------------
プラン別 -テーブル部分-
------------------------------*/
.wimax_table {
	clear: both;
	border-collapse: collapse;
}

.wimax_table th {
	background-color: #BAE5FF;
	border: 1px solid #BABCBD;
	border-collapse: collapse;
	font-weight: normal;
	padding: 5px 10px;
}

.wimax_table th.bg04 {
	background-color: #FFD666;
}

.wimax_table th.txtnormal {
	text-align: center;
}

.wimax_table .bg02 {
	background-color: #DAF1FF;
}

.wimax_table td {
	border: 1px solid #BABCBD;
	border-collapse: collapse;
	padding: 5px 10px;
	text-align: center;
}

.wimax_table td span.red {
	font-size: 20px;
}




/*--------------------------------------------------------
 connect
-------------------------------------------------------*/
.connect_flow .one_glay{
	background:url(../images/connect_step1_arrow1.gif) left bottom no-repeat;
}
.connect_flow .three_green{
	background:url(../images/connect_step1_arrow2.gif) left bottom no-repeat;
}
.connect_flow .three_glay{
	background:url(../images/connect_step1_arrow3.gif) left bottom no-repeat;
}
.caution{
	background:url(../images/icon_caution.gif) 10px 10px no-repeat;
	padding-left:65px;
}
td.arrow{
	padding:10px 10px 30px 60px;
	background: url(/mobile/wimax/images/con_arrow.gif) left bottom no-repeat;
}
td.arrow img.imgleft{
	margin:0 20px 0 0 ;
	float:left;
}
td.noarrow{
	padding:10px 10px 20px;
}


.mt04 {
	margin-top: 4px!important;
	margin-top: 0px¥9 !important;
	*margin-top: 4px!important;
}



/*------------------------------
 equipment
------------------------------*/
.tit_equipment01 {
	background: url(../images/img_equipment_bluetit.gif) no-repeat left bottom;
	height: 35px;
}

.tit_equipment01 p.tit {
	font-size: 14px;
	position: relative;
	top: 8px;
	left: 14px;
	width: 280px;
}

.box_equipment01 {
	background: url(../images/bg_equipment01.gif) no-repeat left bottom;
	padding: 10px;
	min-height:95px;
	*height:95px;
}

.box_equipment01 p {
	display: block;
	letter-spacing: 0.04em;
	line-height: 1.8em;
	margin-bottom: 0!important;
}

.box_equipment01 p span {
	font-size: 14px;
}

.box_equipment02 {
	border:3px solid #ff8800;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:15px;
	behavior: url(/PIE.htc);
}
.box_equipment02_ss10 {
	border:3px solid #ffaf00;
	border-top:none;
}
.box_equipment01_ss10 {
	border:3px solid #ffaf00;
	border-bottom:none;
	border-top:none;
}
.box_equipment02 p {
	font-size: 20px;
	letter-spacing: 0!important;
}
h6 {
	font-size: 14px;
	background: #bae5ff;
	margin: 0;
	padding: 8px 10px;
	border: solid 1px #bcbebf;
}

.box_equipment03 {
	border-right: solid 1px #bcbebf;
	border-bottom: solid 1px #bcbebf;
	border-left: solid 1px #bcbebf;
	padding: 10px;
}
#equipment .global{
	clear:both;
}
#equipment .global th.bg01,
#equipment .global th.bg02{
	text-align:left;
}
#equipment .imgleft img{
	border:2px solid #fff;
}
table.global th {
	padding: 0.5em 1em!important;
}

table.global td {
	padding: 0.5em 1em!important;
}
.block_gray {
	background: #f1f1f1;
	padding: 8px 10px;
}
.block_gray ul li { float: left;}
.global table.bd_none,
.global table.bd_none th,
.global table.bd_none td{
	border:none;
	padding:0 !important;
}



/*------------------------------
 merit
------------------------------*/




/*------------------------------
 offer
------------------------------*/
.joinarea_offer h4 {
	background: url(../images/offer_bg_h4.gif);
	margin-bottom: 10px;
	padding: 5px 10px 8px;
}

.joinarea_offer .icon {
	position: relative;
}

.joinarea_offer .icon img {
	position: absolute;
	left:-60px;
	top:0px;
}

.joinarea_offer table.offer {
	border-collapse: collapse;
	font-weight: normal;
	padding: 5px 10px;
}
table.disabled{
	background-color:#bbbbbb;
}

.joinarea_offer table.offer td {
	border-collapse: collapse;
/*	padding: 10px 15px;*/
	padding: 20px;
}

.joinarea_offer table.offer .border {
	border: 1px solid #BABCBD;
}
td.disabled{
	background-color:#bbbbbb;
}

.joinarea_offer table.offer .border01 {
	border-bottom: 1px solid #BABCBD;
	border-left: 1px solid #BABCBD;
	border-right: 1px solid #BABCBD;
}

.joinarea_offer table.offer .large { font-size: 16px!important;}

.offer_gray{
	background-color:#bbb;
	color:#454545;
}
.offer_gray .red{
	color:#990000 !important;
}
.offer_white{
	background-color:#fff;
}
.offer_blue{
	background-color:#cef5ff;
}

.offer_lco {
	border: 2px solid #f00;
	background: #ffff80;
}
/* invalid */
.caption01.f14{ font-size:14px !important;}
.joinarea_offer table.offer {
	border-collapse: collapse;
	font-weight: normal;
	padding: 5px 10px;
}
.joinarea_offer table.offer tr.invalid { background-color:#EEEEEE;}
.joinarea_offer table.offer tr.invalid img{ opacity:0.3; -ms-filter:"alpha(opacity=30)"; }
.joinarea_offer table.offer tr.invalid td{ color:#BDBDBD;}
.joinarea_offer table.offer tr.invalid .relative{ position:relative;}
.joinarea_offer table.offer tr.invalid .red{ color:#FAB3B3 !important;}
.joinarea_offer table.offer tr.invalid .backordered{
	display:inline-block;
	padding:8px 30px 6px;
	position:absolute;
	left:140px;
	top:20px;
	background-color:#FFFFFF;
	border:2px solid #FF0000;
	color:#FF0000;
	font-weight:bold;
}
.joinarea_offer table.offer tr td.invalid{ background-color:#EEEEEE; color:#BDBDBD;}

/*------------------------------
 check
------------------------------*/
.check img {
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
}

.check .txt {
	display: inline-block;
	vertical-align: middle;
	width:370px;
	*width: 390px;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
	border: 2px solid #ffb200;
	font-weight: bold;
	padding: 15px 10px;
	text-align:center;
}


/*------------------------------
 join box
------------------------------*/
.join_area {
	clear: both;
	margin: 0 0 30px;
	text-align: center;
}

.join_box {
	background: #fff;
	border:5px solid #d8000e;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 0 0 15px;
	text-align: center;
	behavior: url(/PIE.htc);
}

.join_box .tit {
	width: 100%;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	background: #d8000e;
	margin-bottom: 20px;
	padding: 5px 0 7px 0;
	text-align: center;
}


/* join_box02 */
.join_box02 {
	background: #fff9e9;
	text-align: center;
	padding: 0 0 20px;
	margin: 0 auto 20px;
	background: url(../images/join_box_bg02.gif) left bottom no-repeat;
	width:640px;
}

.join_box02 .tit {
	font-size: 20px;
	font-weight: bold;
	background: #ffeab9;
	margin-bottom: 10px;
	padding: 7px 0 10px 0;
}

.join_box table,
.join_box02 table {
	margin: 0 auto;
}


/*------------------------------
 rental
------------------------------*/
ul.list li {
	display: inline;
}

h5#caution {
	background-color:#ededec;
	border-bottom: 1px solid #d7d7d7;
	padding: 13px 20px 10px 20px;
}

.section_caution dt{
	font-weight:bold;
	margin: 10px 0px 10px 0px;
}
.section_caution dd{
	padding-left: 7px;
	text-indent: -7px;
	margin-left: 20px;
}
.clearfix .wm3200u{
	float:left;
	width:311px;
}
.clearfix .wm3300r{
	float:right;
	width:311px;
}
.clearfix .wm3200u table.global,
.clearfix .wm3300r table.global{
	margin:0px !important;
}

/*------------------------------
 UQ特典
------------------------------*/
.uq_mainbox{
	width:720px !important;
	background:url(../images/g_m_bg.gif) no-repeat;
}
.uq_g_m_right{
	width:455px;
}
.uq_height02{
	height:250px !important;
}
.uq_width01{
	width:233px;
}
.uq_width02{
	width:720px;
}

.uq_text03{
	padding-left:9px;
	margin-bottom:10px;
	clear:both;
}
.uq_text03 li{
	display: block;
	float:left;
	width:231px;
	margin-right:5px;
	text-align:center;
	line-height:20px;

}
.uq_text04 {
	font-weight:bold !important;
	color:#000066;
}

.radius_box {
	padding: 10px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	}


/*------------------------------
 table
------------------------------*/
table.hsdpa_table {
	clear: both;
	border-collapse: collapse;
	border-spacing: 0;
}

.hsdpa_table th {
	background-color: #bae5ff;
	border: solid  1px #babcbd;
	border-collapse: collapse;
	border-spacing: 0;
	font-weight: normal;
	padding: 8px 10px;
}

.hsdpa_table th.bold {
	border: solid  3px #7F7F7F!important;
	font-weight: normal!important;
	}

.hsdpa_table th.bold_none {
	background-color: #FFFFFF;
	border-top: none!important;
	border-left: none!important;
	font-weight: normal!important;
	}

.hsdpa_table th.bg04 {
	background-color: #ffd666;
}

.hsdpa_table th.bg07 {
	background-color: #FFF0B2;
}

.hsdpa_table th.txtnormal {
	text-align: center;
}

.hsdpa_table th.bdrgray {
	border: solid  1px #7d7d7d;
}

.hsdpa_table .bg02 {
	background-color: #daf1ff;
}

.hsdpa_table td {
	border: solid 1px #babcbd;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 8px 10px;
	text-align: center;
}

.hsdpa_table td.bold {
	border: solid  3px #7F7F7F;
	font-weight: normal!important;
	}

.hsdpa_table td.bold_none {
	border-top: none!important;
	border-right: none!important;
	border-bottom: none!important;
	font-weight: normal!important;
	}

.hsdpa_table td.bdrgray {
	border: solid  1px #7d7d7d;
}

.hsdpa_table td {
	border: solid  1px #969696;
}

.hsdpa_table td span.red {
	font-size: 20px;
}

.hsdpa_table th.biglobe_bs {
	border-top: solid 3px #da000f!important;
	border-right: solid 3px #da000f!important;
	border-left: solid 3px #da000f!important;
}

.hsdpa_table td.biglobe_bs01 {
	border-right: solid 3px #da000f!important;
	border-left: solid 3px #da000f!important;
}

.hsdpa_table td.biglobe_bs02 {
	border-right: solid 3px #da000f!important;
	border-bottom: solid 3px #da000f!important;
	border-left: solid 3px #da000f!important;
}

.w340 {
	width: 340px;
	}
#overlay_basic2{
	z-index:9999;
}
